# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_03.PartyType4Code

Packages that use PartyType4Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of PartyType4Code in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as PartyType4Code
Modifier and Type
Field
Description
`protected PartyType4Code`
GenericIdentification32.`issr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return PartyType4Code
Modifier and Type
Method
Description
`static PartyType4Code`
PartyType4Code.`fromValue(String v)`
`PartyType4Code`
GenericIdentification32.`getIssr()`
Gets the value of the issr property.
`static PartyType4Code`
PartyType4Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PartyType4Code[]`
PartyType4Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type PartyType4Code
Modifier and Type
Method
Description
`void`
GenericIdentification32.`setIssr(PartyType4Code value)`
Sets the value of the issr property.